/// \file sndlist.h
/// \brief Enumerated type for sounds.

#pragma once

/// Game sound enumerated type. 
/// These are the sounds used in actual gameplay. Sounds must be listed here in
/// the same order that they are in the sound settings XML file.

enum GameSoundType{ //sounds used in game engine
  CUE_SOUND, BALLCLICK_SOUND, THUMP_SOUND, POCKET_SOUND
};